<h1>New Article</h1>

<%= render "form.html", Map.put(assigns, :action, Routes.article_path(@conn, :create)) %>

<span><%= button "Back", to: Routes.article_path(@conn, :index), method: "get", class: "button-outline" %></span>
